セキュリティ対策ツール for Android 動作環境

ご利用条件 「 フレッツ 光ネクスト 」 、 「 フレッツ 光ライト 」 、 「 光コラボレーション事業者が提供する光アクセスサービス 」 の接続環境で IPv4 および IPv6 通信 ( 名前解決を含む ) が可能なこと
対応OS Google Android プラットフォーム
Android OS 2.2※1 / 2.3※2 / 3.0※2 / 3.1※2 /3.2※2 / 4.0 / 4.1 / 4.2 / 4.3 / 4.4 / 5.0 / 5.1 / 6.0
端末の空き容量 8.0 MB以上の空き容量
メモリ 9 MB以上のメモリー ( スマートフォンの場合 )
16 MB以上のメモリー ( タブレットの場合 )
※1 セキュリティ対策ツール for Android ( Ver. 5.0 / Ver. 4.1 / Ver. 4.0 / Ver. 3.2 ) は、Android OS 2.2 には対応しておりません。
Android OS 2.2 をご利用の場合
※2 セキュリティ対策ツール for Android ( Ver. 5.0 ) は、Android OS 3.2 / 3.1 / 3.0 / 2.3 には対応しておりません。
Android OS 3.2 / 3.1 / 3.0 / 2.3 をご利用の場合

  • 初期セットアップ、パターンファイルのアップデートは、 「 フレッツ 光ネクスト 」 、 「 フレッツ 光ライト 」 、 「 光コラボレーション事業者が提供する光アクセスサービス 」 の接続環境下で実施してください。
    ※上記、ご利用環境を満たしているにもかかわらず、初期セットアップが行えない場合は、以下のリンク先を参照の上、ホームゲートウェイ設定ツール ( v4 / v6 変換ツール ) のインストールをお試しください。
    Android 端末にも対応 インストール・設定方法
  • 最後の認証から 14 日以上経過した場合、 「 セキュリティ対策ツール for Android 」 にて認証を行っていただくように通知します。
    その後、最後の認証から 32 日以上経過した場合、 「 セキュリティ対策ツール for Android 」 の機能を利用停止させる可能性があります。( その場合、 「 フレッツ 光ネクスト 」 、 「 フレッツ 光ライト 」 、 「 光コラボレーション事業者が提供する光アクセスサービス 」 に接続し、再度メイン画面を起動後、アップデートを実行することで利用可能となります。)
  • 動作環境に記載されている対応 OS や Android 端末の空き容量などは、2017 年 3 月現在のものです。
    OS のサポート終了、弊社製品の改良などの理由により予告なく変更される場合があります。
  • 必要メモリ容量および端末の空き容量は、システム環境によって異なる場合があります。
    また、実際のご利用に必要な容量は、ログファイルのサイズ、パターンファイルのサイズなど利用状況に応じて変化しますのでご注意ください。
  • Web 脅威対策、有害サイト規制をご利用いただくためには、インターネット接続が必要です。
    対応 Web ブラウザは Android 端末に搭載されている標準ブラウザおよび Google Chrome となります。
    Web 脅威対策、有害サイト規制は、技術供与元であるトレンドマイクロ社が提供する機能となります。
  • 「 フレッツ 光ネクスト 」 、 「 フレッツ 光ライト 」 、 「 光コラボレーション事業者が提供する光アクセスサービス 」 以外の接続環境下においては、最終アップデート開始された内容で不正アプリ対策を行います。
  • マルチアカウントおよび制限付きプロフィールはサポート対象外です。
    ※ 本制限は、Android OS 4.2 以降の Android OS の仕様による制限となります。
すでに1台分のセキュリティ対策ツールをご利用の場合、 「 セキュリティ機能ライセンス・プラス 」 をお申し込みいただくことで、 2台目・3台目の端末 ( スマートフォン、タブレット等 ) でもセキュリティ対策ツールをご利用いただけます。
審査:16-1010-1
このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール方法
再インストール方法
アンインストール方法
動作環境
基本的な機能
アプリの安全性チェック
( 不正アプリ対策 / アプリ権限チェック )
Web脅威/迷惑着信/Wi-Fiチェック
メッセンジャーアプリ対策
アプリの使用制限
トラブルシューティング
アップデートが出来ない
よくあるご質問